/* Localized versions of Info.plist keys */

CFBundleName = "LAME";
CFBundleShortVersionString = "3.98.2";
CFBundleGetInfoString = "LAME version 3.98.2 LGPL licensed";
NSHumanReadableCopyright = "LGPL licensed";
